﻿/* Sitecore Default Stylesheet */
#CenterColumn
{
    text-align: left;
    margin: auto;
}

#Banner
{
    background: white;
    border-bottom: 1px solid #bfbfbf;
    padding: 8px;
}



#banner
{
    background-color: Aqua;
}

#right-hand-container-wide
{
    width: 420px;
    float: left; /*	background-color: Blue; */
}

#footer
{
    clear: both;
}

div.blurb
{
    height: 80px; /* float: left; */
}

div.post-list .heading
{
    font-size: 18px;
    color: gray;
    font-weight: bold;
    font-family: Times New Roman;
    padding-bottom: 10px;
    padding-top: 10px;
}

div.post-image
{
    padding-right: 10px;
    float: left;
}
div.news-intro
{
    /*   padding-bottom:10px; */
    font-size: 12px;
}
img.widget-image
{
    float: left;
}
img.widget-image-rightJustified
{
    float: right;
    padding-right:5px;
    
}
wi img.widget-backgroundimage
{
    z-index: 5;
    position: absolute;
}
a.imagebutton
{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    color: gray;
    text-decoration: none;
}
.news-date
{
    font-style: italic;
    color: gray;
    font-size: 13px;
}

a.topics
{
    color: Orange;
    text-decoration: underline;
    font-size: 12px;
    margin-right: 5px;
}

a.topics:link
{
    color: Orange;
    text-decoration: underline;
}

a.read-more
{
    color: Orange;
    text-decoration: underline;
    font-size: 12px;
    padding-bottom: 5px;
}
a.read-more:link
{
    color: Orange;
    text-decoration: underline;
    background-image: url("  image.InternalPath");
    background-repeat: no-repeat;
}


div.listtitle
{
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

div.news-item-list
{
    /*	background-color: cornflowerblue; */
    border: 1px solid orange;
}


div.news-item-list div.heading
{
    font-size: 1.3em;
}

div.news-item div.title
{
    font-size: 1.1em;
}
/*#header a
{
    text-decoration: none;
    padding-right: 10px;
    font-size: 1.2em;
}*/



#header a.market-section
{
    color: #5b6770;
}










/* SLIDES */

.slides_container
{
    width: auto;
    height: 392px;
    background-color: #000;
}
.slides_container div
{
    background-color: #000;
    width: 470px;
    height: 170px;
    display: block;
    z-index: 10;
}







/* 404 specific */
#wrapper.error404page
{ width: 1060px; }
.error404page #header
{ height: auto; }
.error404page #main
{ min-height: 200px; }
.error404page #main .columns h4
{ font-size: 40px; margin: 30px 0 10px 0; line-height: normal; }
.error404page #main .columns p
{ font-size: 20px; line-height: normal; }

/**** GET LOST SKYPE! ****/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}